@charset "utf-8";
body, p {
  font-weight: 400
}

.banner-capation div.slide_caption:hover a, .servicesbox ul li:hover a {
  text-decoration: none
}

.inner-pagebox .page-title, .map-tab ul.tabs li, .servicesbox ul li.second span, div.selector {
  text-transform: uppercase
}

.contentbox .centerinfo .map-img, .extrawidth, .thumbnail-info {
  overflow: hidden
}

@font-face {
  font-family: Calibri;
  src: url(../fonts/Calibri-Light.eot);
  src: url(../fonts/Calibri-Light.eot?#iefix) format('embedded-opentype'), url(../fonts/Calibri-Light.woff2) format('woff2'), url(../fonts/Calibri-Light.woff) format('woff'), url(../fonts/Calibri-Light.ttf) format('truetype'), url(../fonts/Calibri-Light.svg#Calibri-Light) format('svg');
  font-weight: 300;
  font-style: normal
}

@font-face {
  font-family: Calibri;
  src: url(../fonts/Calibri.eot);
  src: url(../fonts/Calibri.eot?#iefix) format('embedded-opentype'), url(../fonts/Calibri.woff2) format('woff2'), url(../fonts/Calibri.woff) format('woff'), url(../fonts/Calibri.ttf) format('truetype'), url(../fonts/Calibri.svg#Calibri) format('svg');
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: Calibri;
  src: url(../fonts/Calibri-Bold.eot);
  src: url(../fonts/Calibri-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/Calibri-Bold.woff2) format('woff2'), url(../fonts/Calibri-Bold.woff) format('woff'), url(../fonts/Calibri-Bold.ttf) format('truetype'), url(../fonts/Calibri-Bold.svg#Calibri-Bold) format('svg');
  font-weight: 800;
  font-style: normal
}

.rpwe-block a, .rpwe-block a :hover {
  color: #fff
}

.hys-section{
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: solid 2px #bbc9c7;
}

.navbar .sub-menu {
  position: absolute;
  margin: 0 0 0 5px;
  display: none;
  list-style: none;
  padding: 0;
  background: #f5f5f5;
  min-width: 135px
}

.navbar .sub-menu li {
  padding: 6px 7px;
  border-bottom: 1px solid #ececec;
  font-size: 16px
}

.navbar .sub-menu li a {
  color: #000
}

.navbar li:hover .sub-menu {
  display: block
}

.sub-menu:after, .sub-menu:before {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none
}

.sub-menu:after {
  border-color: rgba(136, 183, 213, 0);
  border-width: 10px;
  margin-left: -10px
}

.sub-menu:before {
  border-color: rgba(194, 225, 245, 0);
  border-bottom-color: #f5f5f5;
  border-width: 10px;
  margin-left: -45px
}

body {
  font-family: Calibri;
  color: #555;
  font-size: 14px;
  margin: 0;
  background: #a7aaab;
  padding: 0;
  border: 0;
  vertical-align: baseline
}

a, a:focus, button, button:focus {
  outline: 0 !important
}

.container {
  width: 960px;
	max-width: 100%;
  background: #FFF
}

.navbar.navbar-default {
  background-color: rgba(255, 255, 255, .6) !important;
  border-bottom: none !important
}

.navbar-brand {
  height: auto !important;
  font-size: 18px;
  padding: 18px 0 18px 5px;
  margin-left: 0 !important
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
  background-color: transparent;
  color: #231f20
}

.navbar.navbar-default .container {
  background: 0 0
}

.navbar-default .navbar-nav>li>a {
  color: #231f20;
  font-weight: 800;
  font-size: 16px
}

.navbar-right {
  margin-top: 15px
}

.row.positionbox {
  position: relative
}

.navbar-fixed-top {
  position: absolute
}

.banner {
  position: relative
}

.banner img {
  max-width: 100%
}

.servicesbox {
  position: absolute;
  width: 100%;
  height: 151px;
  top: 50%;
  margin-top: -75px;
  z-index: 999
}

.servicesbox ul {
  padding: 0;
  text-align: center;
  max-width: 647px;
  margin: 0 auto
}

.servicesbox ul li {
  float: left;
  list-style: none;
  width: 160px;
  height: 161px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  -webkit-border-radius: 6px;
  margin-right: 80px;
  padding: 10px
}

.servicesbox ul li:last-child {
  margin-right: 0
}

.servicesbox ul li.first {
  background: #FFF
}

.servicesbox ul li.second {
  background: #6dbe4c;
  padding-top: 10px
}

.servicesbox ul li.second .innerimgbox {
  padding-top: 18px
}

.servicesbox ul li.three {
  background: #46484a;
  padding-top: 10px
}

.servicesbox ul li span {
  font-size: 18px;
  font-weight: 800;
  display: block;
  width: 100%;
  line-height: 18px;
  margin-top: 0;
  color: #FFF
}

.servicesbox ul li.first span {
  color: #6fbb54
}

.servicesbox ul li.second span {
  padding: 0 10px
}

.servicesbox ul li.three span {
  margin-top: 4px
}

.banner-img {
  position: relative
}

.banner-capation {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 8px 22px;
  background: rgba(70, 155, 71, .6)
}

.banner-capation div.slide_caption {
  margin-top: 6px;
  display: block;
  position: relative;
  padding-right: 50px;
  min-height: 34px
}

.banner-capation div.slide_caption a {
  color: #fff;
  display: inline-block;
  font-size: 18px;
  font-weight: 300;
  text-align: left;
  width: 100%
}

.banner-capation strong, h3 {
  font-weight: 800
}

.banner-capation span a img {
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -23px
}

.sign-upbox {
  width: 100%;
  padding: 12px 22px
}

.sign-upbox ul {
  padding: 0;
  margin: 0;
  float: right;
  width: 294px
}

.contentbox p a, .sign-upbox ul li a span {
  width: 100%;
  display: block
}

.sign-upbox ul li {
  list-style: none;
  float: none;
	display: inline-block;
  background: url(../images/arrow-right.png) center left no-repeat;
  padding: 0;
  min-height: 32px
}

.sign-upbox ul li:first-child {
  min-width: 163px
}

.sign-upbox ul li a {
  font-size: 16px;
  color: #6ebe4c;
  font-weight: 800;
	display: inline-block;
	padding-left: 36px;
  line-height: 20px
}

.sign-upbox ul li:hover a {
  text-decoration: none;
  color: #46484a
}

.contentbox {
  margin-top: 15px;
  margin-bottom: 20px;
  padding-left: 30px;
  padding-right: 30px
}

.contentbox h3, .contentbox h1  {
  margin-top: 0;
  margin-bottom: 15px
}

h3 {
  font-size: 16px;
  color: #6ebf4e
}

.info-content-panel h3 {
  color: #231f20
}

.rest-pages a {
  font-size: 16px !important;
  color: #231f20 !important;
  text-decoration: none !important
}

.centerinfo {
  border-left: solid 2px #bbc9c7;
  border-right: solid 2px #bbc9c7
}

.contentbox p {
  line-height: 20px
}

.contentbox p a {
  text-decoration: underline;
  color: #474a4a;
  font-size: 14px;
  font-weight: 300
}

.contentbox p:hover a {
  color: #6ebf4e
}

.contentbox [class*=col-] {
  padding: 0
}

.contentbox .leftinfo {
  width: 230px;
	padding: 0 15px 0 0;
}

.contentbox .centerinfo {
  width: 417px;
  padding: 0 15px;
  min-height: 180px
}

.contentbox .centerinfo .map-list {
  float: left;
  width: 135px;
	font-size: 14px;
	line-height: 20px;
	padding-right: 5px;
}

.contentbox .centerinfo .map-img img {
  height: auto;
}

.contentbox .centerinfo ul {
  padding: 0;
  margin: 0
}

.contentbox .centerinfo ul li {
  list-style: none;
  display: block;
  width: 100%;
  padding: 3px 0
}

.contentbox .centerinfo ul li a {
  color: #474a4a;
  text-decoration: none;
  font-weight: 800;
  font-size: 14px
}

.contentbox .centerinfo ul li:hover a {
  color: #6ebf4e
}

.contentbox .rightinfo {
  width: 250px;
  padding: 0 15px;
  float: right;
}
.contentbox .rightinfo h1{

  font-size: 16px;
    color: #6ebf4e;
}

a:focus{
   outline: 2px solid #000!important;
}


.contentbox .leftinfo p, .contentbox .rightinfo p {
  font-size: 14px;
	line-height: 20px;
}

.contentbox .rightinfo h3 {
  margin-bottom: 10px;
	font-size: 16px;
	line-height: 20px;
}

.helptitle {
  font-size: 42px;
  color: #474a4a;
  font-weight: 400;
  text-align: center;
  line-height: 100%
}

.helptitle span {
  color: #6ebf4e;
  font-weight: 800
}

.inner-pagebox {
  margin-top: 110px
}

h1 {
  font-size: 30px;
  color: #6ebe4c;
  font-weight: 800
}

.mgtop-none {
  margin-top: 0
}

.inner-contentbox {
  padding-left: 15px;
  padding-right: 15px
}

.inner-contentbox p {
  font-size: 16px;
  line-height: 20px;
  font-weight: 400;
  color: #231f20;
  margin-bottom: 25px
}

.info-content-panel {
  display: table-cell;
  padding-right: 20px;
  vertical-align: top;
  width: 70.5%;
  float: left
}

.latestnew-right-panel {
  width: 29.5%;
  float: left;
  vertical-align: top
}

.latestnew-right-panel .content-right {
  background: #a7aaab;
  padding: 15px;
  margin-bottom: 25px;
  color: #fff
}

h4 {
  font-size: 16px;
  font-weight: 800;
  color: #FFF;
  background: #6dbe4c;
  padding: 12px 16px;
  margin-bottom: 0
}

.latestnew-right-panel p:hover a {
  color: #000
}

.fullimg {
  margin: 20px 0 5px
}

.latestnew-right-panel h3 a {
  color: #FFF !important;
  text-decoration: underline
}

.info-content-panel p a {
  display: inline-block;
  width: auto
}

.info-content-panel {
  font-size: 14px !important
}

.latestnew-right-panel .content-right ul {
  padding: 0;
  margin: 0 -15px;
}

.latestnew-right-panel .content-right ul li {
  list-style: none;
  padding: 0 16px 9px 16px;
  margin-bottom: 9px;
  border-bottom: solid 1px #cdcecd;
  display: block;
  width: 100%;
}

.latestnew-right-panel .content-right ul li a {
  font-size: 14px;
  font-weight: 400;
  color: #FFF;
}

.latestnew-right-panel .content-right ul li:hover {
  border-bottom: solid 1px #FFF
}

.latestnew-right-panel .content-right ul li:hover a {
  text-decoration: none
}

.useful-links-sidebar {
  list-style-type: none;
  padding-left: 0;
  background-color: #a7aaab;
  float: left;
  width: 100%
}

.useful-links-sidebar .uls-top {
  background-color: #6dbe4c;
  padding: 12px 16px;
  color: #FFF;
  font-size: 16px;
  font-weight: 700
}

.useful-links-sidebar li {
  margin-bottom: 10px;
  padding-bottom: 0;
  padding-left: 15px;
  float: left;
  width: 100%
}

.useful-links-sidebar li a {
  color: #fff
}

.heading-icon {
  display: inline-block;
  margin-right: 15px;
  vertical-align: bottom
}

.land-portfolio {
  margin-top: 0
}

.land-portfolio-heading {
  margin-bottom: 0
}

.linkbox {
  display: inline-block !important;
  width: auto !important;
  font-size: 16px !important;
  color: #6ebe4c !important
}

.land-portfolio p {
  margin-bottom: 15px
}

.extrabold {
  font-size: 16px;
  font-weight: 800;
  color: #231f20;
  width: 274px;
  float: left
}

.extrawidth .form-control {
  width: 56.5%
}

.fullwidth, div.selector, div.selector span {
  width: 100% !important
}

.form-control {
  border-radius: 0;
  border-color: #949698;
  border-width: 2px;
  box-shadow: none;
  height: 29px
}

select.uniform option {
  padding: 0 5px
}

div.selector {
  font-weight: 400;
  color: #5e6163;
  font-size: 16px
}

div.selector span {
  text-shadow: none
}

label {
  color: #231f20;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
  line-height: 100%
}

.mgb-15 {
  margin-bottom: 15px !important
}

.form-ul {
  padding: 0
}

.form-ul li {
  margin-right: 9px
}

.form-ul li label {
  vertical-align: middle
}

.form-ul li .checker {
  margin-right: 3px
}

.fullwidth2 {
  width: 100%
}

.fullwidth2 label {
  width: 274px;
  float: left;
  padding-top: 5px
}

.fullwidth2 .extrawidth {
  width: 195px
}

button, input[type=submit], input[type=button] {
  background: url(../images/button-bg.png) repeat-x;
  border: 2px solid #807f81;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -webkit-border-radius: 4px;
  height: 28px;
  font-size: 16px;
  color: #5e6163;
  text-transform: uppercase;
  display: inline-block;
}

.mgr-22 {
  margin-right: 22px
}

.map-tabbox {
  border: 2px solid #bcbcba;
  margin-top: 20px
}

.map-tab {
  border: 1px solid #bcbcba
}

.map-tab ul.tabs {
  margin: 0;
  padding: 0;
  list-style: none
}

.map-tab ul.tabs li {
  background: 0 0;
  color: #231f20;
  font-size: 16px;
  font-weight: 400;
  display: inline-block;
  padding: 5px 10px;
  cursor: pointer
}

.map-tab ul.tabs li.current {
  background: #6dbe4c;
  color: #FFF
}

.tab-content {
  display: none;
  background: #FFF;
  padding: 0
}

.tab-content.current {
  display: inherit
}

.listing-img-box {
  border: 2px solid #d6d7d6;
  padding: 12px 10px;
  margin-bottom: 15px
}

.subheading {
  font-size: 20px;
  color: #231f20;
  font-weight: 400;
  display: block;
  width: 100%
}

.listing-txt p {
  margin-bottom: 25px
}

.second-heading {
  font-size: 28px;
  color: #46484a;
  font-weight: 400
}

.address-detai {
  margin-bottom: 30px
}

.address-detai .address-row {
  display: table
}

.address-detai .address-row .address-col {
  display: table-cell;
  font-size: 16px;
  color: #231f20;
  font-weight: 400
}

.address-detai .address-row .address-col.first {
  width: 173px;
  padding-right: 13px
}

.address-detai .address-row .ad-col-mr {
  padding-right: 5px
}

.cycloneslider-template-standard .cycloneslider-slide .banner-capation span {
  text-align: left
}

footer, footer ul {
  text-align: center
}

.cycloneslider-template-standard .cycloneslider-next {
  margin-top: -25px;
  right: 36px
}

.map-tabbox .tb-content {
  padding: 15px 15px 0
}

.page-headline {
  margin-bottom: 40px
}

.page-headline h2 {
  font-size: 22px
}

.thumbnail-box {
  float: left;
  width: 100px;
  height: 100px
}

.thumbnail-box img {
  width: 100% !important;
  height: auto !important
}

.thumbnail-info {
  padding-left: 15px
}

.thumbnail-info a {
  font-size: 26px;
  color: #515457
}

.thumbnail-box, .thumbnail-info {
  margin-bottom: 15px !important
}

.team-staff ul {
  margin: 0;
  padding: 0
}

.team-staff ul li {
  background: #fff;
  border: 5px solid #fff;
  box-shadow: 0 0 4px rgba(0, 0, 0, .3);
  float: left;
  list-style: none;
  margin: 1%;
  padding: 10px;
  width: 23%;
  min-height: 400px
}

.team-staff ul li .staff-thumbnail img {
  max-width: 100%;
  height: auto
}

.team-staff ul li .infor-team-staff {
  padding-top: 0
}

.team-staff ul li .infor-team-staff a {
  font-size: 16px;
  color: #6BBF5C;
  text-decoration: none
}

.team-staff ul li .infor-team-staff p {
  margin-bottom: 0
}

.three-col-staff.team-staff ul li{
  width: 30%;
  min-height: 350px;
}

.single-mkdp-team-thumbnail {
  width: 200px;
  float: left
}

.single-mkdp-team-thumbnail img {
  max-width: 100%;
  height: auto !important
}

.single-mkdp-team-info {
  overflow: hidden;
  padding-left: 20px
}

.wp-pagenavi {
  padding-top: 20px;
  padding-left: 10px;
  padding-bottom: 16px
}

.wp-pagenavi span, .wp-pagenavi span>a {
  padding: 5px 10px !important
}

.es_shortcode_form {
  max-width: 350px
}

.es_shortcode_form .es_textbox_class {
  color: #555;
  font-size: 14px;
  padding: 6px 12px;
  line-height: 14px;
  border: 2px solid #949698;
  border-radius: 0;
  box-shadow: none;
  height: 29px;
  width: 100%
}

.gallery-row [class*=col-] {
  padding-right: 15px
}

.gallery-row [class*=col-]:last-child {
  padding-right: 0
}
#wpba_attachment_list{
  width: 100%;
}

.latestnew-right-panel .content-right ul {
    padding: 0;
    margin: 0 -15px;
}


.wpba-wrap{
  float: none;
}

#menu-header-menu li .active {
  color: #6ebe4c
}

.simplePagerContainer ul.simplePagerNav li {
  border: 1px solid #ccc;
  margin-right: 5px
}

.simplePagerContainer ul.simplePagerNav li a {
  padding: 10px
}

.simplePagerContainer .simplePagerNav {
  display: none
}

.simplePagerContainer {
  clear: both;
  margin: auto
}

.showthepagination {
  display: block !important
}

ul.paging li, ul.paging2 li {
  padding: 10px;
  background: #83bd63;
  font-family: georgia;
  font-size: 24px;
  color: #fff;
  line-height: 1;
  width: 180px;
  margin-bottom: 1px
}

ul.red {
  outline: red solid 10px
}

ul.simplePagerNav li {
  display: block;
  floaT: left;
  padding: 3px;
  margin-bottom: 10px;
  font-family: georgia
}

ul.simplePagerNav li a {
  color: #333;
  text-decoration: none
}

li.currentPage {
  background: #83bd63
}

ul.simplePagerNav li.currentPage a {
  color: #fff
}

footer p, footer ul li a {
  font-size: 14px;
  color: #FFF;
  font-weight: 400;
	line-height: 20px;
}

table.pageme, table.pageme td {
  border-collapse: collapse;
  border: 1px solid #ccc
}

.info-content-panel img {
  margin-bottom: 10px
}

footer {
  background: #6dbe4c;
  padding: 10px;
}

footer .textwidget p,#menu-footer-menu {
  margin-top: 0;
  line-height: 20px;
	margin-bottom: 0;
  padding-bottom: 6px
}

footer ul {
  margin: 0;
  padding: 0
}

footer ul li {
  list-style: none;
  display: inline-block;
  border-right: 1px solid #fff;
  line-height: 10px
}

footer ul li:last-child {
  border-right: none
}

footer ul li a {
  line-height: 10px;
  padding: 0 5px
}

.info-full-width {
  width: 100%
}

.info-content-panel p a, .info-full-width p a {
  color: #6dbe4c !important
}

.info-content-panel p a:hover, .info-full-width p a:hover {
  text-decoration: underline !important
}

.cycloneslider-template-standard .cycloneslider-next, .cycloneslider-template-standard .cycloneslider-prev {
  opacity: 1 !important;
  box-shadow: none
}

.innerimgbox {
  min-height: 100px
}

.rpwe-block ul {
  list-style: none !important;
  margin-left: 0 !important;
  padding-left: 0 !important
}

.rpwe-block li {
  border-bottom: none !important;
  margin-bottom: 10px;
  padding-bottom: 0;
  padding-left: 0;
  list-style-type: none
}

.latestnew-right-panel p a {
  color: #FFF;
  text-decoration: underline
}

.latestnew-right-panel p {
  padding: 0 16px;
  font-size: 14px;
  font-weight: 400;
  color: #FFF;
  line-height: 20px;
  margin-bottom: 13px
}

.rpwe-block h3 {
  background: 0 0 !important;
  clear: none;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  font-weight: 400;
  font-size: 14px !important;
  line-height:20px
}

.fullrow:after, .rpwe-clearfix:after {
  clear: both
}

.rpwe-thumb {
  border: 1px solid #eee !important;
  box-shadow: none !important;
  margin: 2px 10px 2px 0;
  padding: 3px !important
}

.rpwe-summary {
  font-size: 14px;
  color: #fff
}

.rpwe-comment, .rpwe-time {
  color: #bbb;
  font-size: 11px
}

.rpwe-comment {
  padding-left: 5px
}

.rpwe-alignleft {
  display: inline;
  float: left
}

.rpwe-alignright {
  display: inline;
  float: right
}

.rpwe-aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto
}

.rpwe-clearfix:after, .rpwe-clearfix:before {
  content: "";
  display: table !important
}

.rpwe-clearfix {
  zoom: 1
}

.rpwe-block {
  background: #a7aaab;
  padding: 15px;
  margin-bottom: 25px
}

.cmApp_signupContainer.cmApp_embedded {
  float: left;
  padding: 0
}

.cmApp_signupContainer.cmApp_embedded button, .cmApp_signupContainer.cmApp_embedded input[type=submit], .cmApp_signupContainer.cmApp_embedded input[type=button] {
  background-image: none
}

#cmApp_thankYouCheck {
  display: none
}

.cycloneslider-template-standard {
  margin-bottom: 10px !important
}

.home .contentbox {
  margin-top: 15px !important
}

.fullrow p a {
  display: inline;
  font-size: 14px
}

.leftinfo a {
  font-weight: bold;
	text-decoration: none;
}

.fullrow .thumbnail-info p a {
  font-size: 16px
}

.fullrow:after, .fullrow:before {
  content: "";
  display: table
}

@media (max-width:800px) {
  .container {
    width: 100%
  }
  .navbar-default .navbar-toggle {
    background: 0 0;
    border: none;
    margin-top: 35px;
    margin-right: 10px;
    padding: 0
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #000
  }
  .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
    border: none
  }
  .navbar-toggle .icon-bar {
    border-radius: 0;
    display: block;
    height: 4px;
    width: 30px
  }
}

@media (min-width:768px) and (max-width:991px) {
  .contentbox .rightinfo, .contentbox .leftinfo, .contentbox .centerinfo{
    border-bottom: 2px solid #ccc;
    margin-bottom: 0;
    padding: 15px 0 15px 0;
		border-left: 0;
		border-right: 0;
    width: 100%;
  }
  .servicesbox {
    margin-top: -55px
  }
  .team-staff ul li {
    min-height: 270px
  }
  .navbar-right {
    margin-top: 22px
  }
  .navbar-default .navbar-nav>li>a {
    padding-left: 7px;
    padding-right: 7px;
    font-size: 14px
  }
  .cycloneslider-template-standard {
    margin-bottom: 15px
  }
  .home .contentbox {
    margin-top: 20px
  }
	.sign-upbox ul{
		text-align: center!important;
		width: 100%!important;
	}
	.sign-upbox ul li{
		text-align: left!important;
	}

}

@media (max-width:767px) {
	.sign-upbox ul{
		text-align: center!important;
		width: 100%!important;
	}
	.sign-upbox ul li{
		text-align: left!important;
	}
	.home .contentbox{
		margin-top: 0!important;
	}
	.contentbox .rightinfo, .contentbox .leftinfo, .contentbox .centerinfo{
		border-bottom: 2px solid #ccc;
		margin-bottom: 0;
		padding: 15px 0 15px 0;
		border-left: 0;
		border-right: 0;
		width: 100%;
	}
	.contentbox .rightinfo{
		padding-top: 0;
	}
  .banner-img {
    height: 460px;
    overflow: hidden
  }
  .banner img {
    max-width: 190%
  }
  .servicesbox ul li:first-child {
    margin-left: 2%
  }
  .servicesbox ul li {
    height: auto;
    margin-right: 5%;
    padding: 5px;
    width: 28.3%;
    float: left;
    min-height: 151px
  }
  .servicesbox {
    margin-top: -61px
  }
  .servicesbox ul li img {
    max-width: 80%;
    height: auto
  }
  .servicesbox ul li span {
    font-size: 20px;
    line-height: 18px;
    margin-top: 5px
  }
  .banner-capation span {
    font-size: 16px
  }

  .info-content-panel, .latestnew-right-panel {
    display: block;
    width: 100%
  }
  .latestnew-right-panel {
    padding-bottom: 15px;
    float: left
  }
  .map-tab ul.tabs li {
    width: 49.7%;
    box-sizing: border-box
  }
  .form-ul li {
    float: left;
    margin-bottom: 10px;
    width: 48%
  }
  .cycloneslider-template-standard.cycloneslider-width-full .cycloneslider-slide img {
    min-height: 500px
  }
  .cycloneslider-template-standard.cycloneslider-width-full .cycloneslider-slide .cycloneslider-next img {
    min-height: 2px
  }
  .cycloneslider-slides.cycle-slideshow {
    min-height: 350px
  }
  .navbar .sub-menu {
    display: block;
    position: relative;
    background: 0 0
  }
  .navbar .sub-menu li {
    border: 0;
    padding: 6px 0 0 17px
  }
  nav.navbar .navbar-collapse {
    background: #fff;
    border-bottom: 10px solid #999
  }
  .team-staff ul li {
    width: 48%
  }
  .team-staff ul li:nth-child(2n+3) {
    clear: left
  }
  .team-staff ul li:nth-child(2n+4), .team-staff ul li:nth-child(2n+6) {
    clear: none
  }
  .three-col-staff.team-staff ul li{
    width: 48%;
  }

  .extrawidth {
    overflow: visible
  }
  .extrabold {
    width: 100%;
    margin-bottom: 10px
  }
}

@media (max-width:480px) {
  .centerinfo, .contentbox .centerinfo {
    border-left: none;
    border-right: none
  }
	.mgtop-none {
		padding: 0 0 10px;
		line-height: 28px
	}
  .banner-img {
    height: 420px;
    overflow: hidden
  }
  .banner img {
    max-width: 190%
  }
  .servicesbox {
    margin-top: -58px
  }
  .banner-capation span {
    line-height: 16px;
    margin-bottom: 5px
  }
  .servicesbox ul li:first-child {
    margin-left: 3%
  }
  .servicesbox ul li {
    height: auto;
    margin-right: 5%;
    padding: 5px;
    width: 28.3%;
    float: left;
    min-height: 147px
  }
  .servicesbox ul li img {
    max-width: 80%
  }
  .servicesbox ul li span {
    font-size: 14px;
    line-height: 14px;
    margin-top: 5px
  }
  .contentbox [class*=col-] {
    width: 100% !important;
    border-bottom: 2px solid #bbc9c7;
    padding-bottom: 15px;
    margin-bottom: 15px
  }
  .form-ul li, .fullwidth2 label {
    margin-bottom: 10px
  }
  .centerinfo {
    padding-left: 0 !important;
    padding-right: 0 !important
  }
  .helptitle {
    font-size: 30px
  }
  .sign-upbox ul li:first-child {
    min-width: 135px
  }
  .sign-upbox ul {
    width: 266px
  }
  .contentbox .rightinfo {
    border-top: none;
    margin-top: 0;
    padding: 0;
    width: 100%
  }
  .map-tab ul.tabs li {
    width: 100%
  }
  .form-ul li {
    float: left;
    width: 100%
  }
  button.navbar-toggle {
    min-width: 40px
  }
  .team-staff ul li {
    width: 100%;
    margin-bottom: 15px
  }

  .latestnew-right-panel .mgtop-none {
    padding: 12px 16px
  }
  .land-portfolio p {
    overflow-wrap: break-word
  }
  .innerimgbox {
    min-height: 95px
  }
}

@media (max-width:360px) {
  .banner-img {
    height: 360px;
    overflow: hidden
  }
  .banner img {
    max-width: 240%
  }
  .navbar-brand>img {
    height: 55px
  }
  .navbar-default .navbar-toggle {
    margin-top: 33px
  }
  .servicesbox ul li {
    height: auto;
    margin-right: 20px;
    padding: 5px;
    width: 26.3%;
    float: left;
    min-height: 109px
  }
  .servicesbox ul li img {
    max-width: 80%
  }
  .servicesbox ul li span {
    font-size: 10px;
    line-height: 10px;
    margin-top: 3px
  }
  .banner-capation {
    font-size: 14px
  }
  .servicesbox {
    margin-top: -56px
  }
  .helptitle {
    font-size: 20px
  }
  .innerimgbox {
    min-height: 70px
  }
  .servicesbox ul li.three {
    padding-top: 5px
  }
  .servicesbox ul li.three .innerimgbox {
    padding-top: 18px
  }
}
.helptitle{
  padding-bottom: 20px;
}
.homepage-slider .slider-bg {
  width: 100%;
  height: 432px;
  position: relative;
  background-size: cover;
  background-position: 50%;
}

.homepage-slider .slider-bg .slider-caption {
  position: absolute;
  bottom: 0;
  width: 100%;
  color: #ffffff;
  background-color: rgba(108, 190, 75, 0.8);
  padding: 20px 20px;
  font-size: 18px;
}

.homepage-slider .slick-prev {
  display: none !important;
}

.homepage-slider .slick-next {
  bottom: 6.5%;
  text-align: right;
  right: 2%;
}

.homepage-slider .slick-next::before {
  background-image: url("/wp-content/themes/mkdp/images/banner-icon.png");
  content: " ";
  height: 40px;
  width: 40px;
  float: right;
}

@media (max-width:600px) {
  .single-mkdp-team-thumbnail {
    width: auto;
    float: none;
  }
  .single-mkdp-team-info {
    padding-left: 0;
  }
  .single-mkdp-team .info-content-panel {
    padding-right: 0;
  }
}

.wp-pagenavi span, .wp-pagenavi a{
	display: inline-block
}
